div.element.newspagebrowser
{
	display: block;
}

div.element.newspagebrowser a, 
div.element.newspagebrowser span.disabledLinkWrap,
div.element.newspagebrowser span.activeLinkWrap
{
	background:none repeat scroll 0 0 #EEEEEE;
	color:#000000;
	margin:0 2px 2px 0;
	padding:4px 8px;
	text-align:center;
	text-decoration:none;
	width:24px;
}

div.element.newspagebrowser span.activeLinkWrap,
div.element.newspagebrowser a:hover
{
	background:none repeat scroll 0 0 #81C05B;
	color:#FFFFFF;
}

div.element.newspagebrowser span.disabledLinkWrap
{
	color: #BCB9BB;
}

div.showResultsWrap
{
	margin: 0 0 15px 0; 
}